


#logo {

     height: 11vw;
     width: 11vw;
     background-color: white;
     padding-top: 5px;
     margin-top: 2vw;

}

.cajasheader {

     height: auto;
     background-color: white; 
     padding-top: 7vw;
     padding-right: 25px;
     text-align: center;
     font-size: 1.5vw;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;

}

#cajaexperiencialaboral {

     height: auto;
     background-color: white; 
     padding-top: 7vw;
     /*padding-right: 50px;*/
     position: center;
     font-size: 1.5vw;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;

}





#FotoLinkedIn {  
     
     object-fit: scale-down;
     padding-top: 0px;
     width: 100%;
     height: 500px;
     padding-bottom: 3vw;

}


#Comodin {  
     
     padding: 0px !important;

}


#areasdondetrabajo {

     height: auto;
     background-color: rgb(221, 242, 252);
     padding-top: 0vw;
     padding-left: 0vw;
     padding-bottom: 3vw;
     
}

.titulo_seccion { 
     font-size: 2rem;
     font-weight: bold;
     padding-top: 3vw;
     padding-left: 5vw !important;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;  
}

.titulo_seccion p{
     color: #000000; 
}

.cajas_donde_trabajo {
     padding-left: 4vw !important;
     padding-right: 4vw !important;
}

.títulos_donde_trabajo {
     font-size: 2rem;
     font-weight: bold;
     text-align: center;
     padding-top: 2vw;
     padding-bottom: 3px;
     padding-right: 9.5vw;
}


.texto_donde_trabajo  {

     font-size: 1.5rem; 
     font-family: Arial, Helvetica, sans-serif;
     padding-bottom: 3vh; /*7px*/
     /*line-height: 1vw;*/ /*2.7*/
     
}


.Sobremi {
     height: auto;
     background-color: rgba(241, 240, 235, 0.893);
     padding-top: 0vw;
     padding-left: 0vw;
     padding-bottom: 5vw;
}


#Título-Olga-Rovira {
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     font-weight: bold;
     padding-top: 2vw;
     padding-left: 2.5vw;
     font-size: 1.5rem;
     text-transform: uppercase;
     text-align: center;
}


#FotoCV {  
     
     width: 20vw;
     height: 23vw;
     border-radius: 50%;
     padding-top: 1.5vw;
     box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.20);
     object-fit: inherit;
     margin-top: 2vw;
      
           
}

#textoquiénsoy {  
     
     height: auto;
     width: auto;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
     text-align: left;
     padding-top: 4vw;
     padding-right: 6vw;
     font-size: 1.8vw;
     line-height: 3vw;
     margin-left: 2vw;
     

}

#comas1 {  
     
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
     font-size: 5vw;
     padding-left: -1vw; 
     padding-top: 1.5vw;
     text-align: left;
     font-weight: bold;
     

}

#comas2 {  
     
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
     font-size: 5vw;
     padding-left: 45vh; 
     text-align: left;
     font-weight: bold;

}


#franjaaboutme{

     background-color: rgb(255, 255, 255); 
     font-size: 30px;
     height: 120px;
     font-weight: bold;
     padding-top: 40px;
     padding-left: 3vw !important;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}






#diseñofranjaexperiencialaboral {

     background-color: white; 
     font-size: 2rem;
     height: auto;
     font-weight: bold;
     padding-top: 70px;
     padding-left: 3vw; 
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

#espacioexperiencialaboral {

     padding-top: 3vw;
     background-color: white; 
     height: auto;
     
     
 }
 
.exp_logos{
     display: flex;
     justify-content: center;
}


.exp_box_textos {

     padding-right: 4vw !important;
     padding-left: 4vw !important;    
 }
 

#año2023{

     text-align: center;
     font-size: 2.5vw;
     font-weight: bold;
     padding-top: 2vw;
   
   }


#año2022{

     padding-left: 6vw;
     font-size: 2.5vw;
     font-weight: bold;
     padding-top: 10vw;
   
   }


#año2021{

     padding-left: 6vw;
     font-size: 2.5vw;
     font-weight: bold;
     padding-top: 7vw;
   
   }


#año2020{

     padding-left: 6vw;
     font-size: 2.5vw;
     font-weight: bold;
     padding-top: 10vw;
   
   }

.logo {
     height: 15vw;
     width: 15vw;
     background-color: white;
 }

 #LogoMarketingGuide {
     height: 14.5vw;
     width: 13.5vw;
     background-color: white;
 }

 #logo202 {
     height: 14vw;
     width: 14vw;
     background-color: white;
 }

 .logoYoy {
     height: 14vw;
     width: 14vw;
     background-color: white;
 }

 #logoCreuRoja {
     height: 14vw;
     width: 14vw;
     background-color: white;
     margin-top: 1vw;
 }

 #logoMasHouse {
     height: 11vw;
     width: 11vw;
     background-color: white;
     margin-top: 2vw;
 }




   
#títulosexperiencialaboral1{
   

     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     padding-top: 5vw;
     padding-left: 2.2vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }


 #títulosexperiencialaboral2{
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     padding-top: 12vw;
     padding-left: 2.2vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }



#títulosexperiencialaboral3{
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     padding-top: 11vw;
     padding-left: 2.2vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }

#títulosexperiencialaboral4{
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     padding-top: 14vw;
     padding-left: 2.2vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }



.títulosapartadosformacion{
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     padding-top: 5vw;
     padding-left: 1.4vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }


#títulosapartadosformacion2 {
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     text-align: center;
     padding-top: 5vw;
     padding-right: 57vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }


#títulosapartadosformacion3 {
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     text-align: center;
     padding-top: 5vw;
     padding-right: 57vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }

#títulosapartadosformacion4 {
   
     font-size: 2vw;
     color: rgb(98, 168, 225); 
     font-weight: bold;
     text-align: auto;
     padding-top: 5vw;
     padding-right: 2vw;
     text-align: auto;
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
   
   }




#cargos1 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }
   
#títulostiempo1 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }

#texto1  {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }
     



#cargos2 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }

#títulostiempo2 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }

#texto2  {
   
     padding-top: 2vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }



#cargos3 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }

#títulostiempo3 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }


#texto3  {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }


#texto4  {
   
     padding-top: 1vw;
     padding-left: 2.2vw;
     font-size: 1.8vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;
     
   }

#títulostiempo4 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-left: 4.6vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     line-height: 1.2vw;
   
   }


#cargos5 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }


#títulostiempo5 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }

#texto5  {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }



#cargos6 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }


#títulostiempo6 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }

#texto6  {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }


#cargos7 {
   
     font-size: 1.8vw; 
     text-align: center;
     padding-top: 4vw;
     padding-right: 17vw;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
   }


#títulostiempo7 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }


#texto7  {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }


 #texto8  {
   
     padding-top: 1vw;
     padding-left: 2.2vw;
     font-size: 1.8vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;
     
   }

#títulostiempo8 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-left: 4.6vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     line-height: 1.2vw;
     
     
   }

#texto9  {
   
     padding-top: 1vw;
     padding-left: 2.2vw;
     font-size: 1.8vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;
     
   }

 #títulostiempo9 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-left: 4.6vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     line-height: 1.2vw;

   }


 #títulostiempo10 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }


#texto10 {
   
     padding-top: 1vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     
   }


.texto11 {
   
     padding-top: 1vw;
     padding-left: 2.2vw;
     font-size: 1.8vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;
     
     
}


.títulostiempo11 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-left: 3.8vw !important;
     text-align: left;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     line-height: 1.2vw;
   
}


#texto12 {
   
     padding-top: 2vw;
     font-size: 1.7vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;

   }


#títulostiempo12 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 0vw;
     padding-right: 17vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
   }


   #texto13  {
   
     padding-top: 1vw;
     padding-left: 2.2vw;
     font-size: 1.8vw; 
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
     padding-bottom: 7px;
     line-height: 3vw;
     text-align: justify;
     font-weight: bold;
     
}

#títulostiempo13 {
   
     font-size: 1.5vw; 
     text-align: center;
     padding-top: 1vw;
     padding-left: 4.6vw;
     text-align: left;
     text-align: cursive;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
     line-height: 1.2vw;
   
   }





.espaciocolumnaizquierda{
   
     padding-right: 2vw;
     padding-left: 2vw;
   
   }
  




#franjacontacto {

     background-color: rgba(241, 240, 235, 0.893); 
     font-size: 2rem;
     height: auto;
     font-weight: bold;
     padding-top: 40px;
     padding-bottom: 10px;
     padding-left: 5vw !important;
     text-transform: uppercase;
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}

#contacto {

          height: auto;
          background-color: rgba(241, 240, 235, 0.893);
          padding-top: 2vw;
          padding-bottom: 5vw;
          text-align: left;
          font-size: 30px;
         
               
     }


#FotoCorreo {  
     
     width: 4vw;
     height: 4vw;   
         
}

#FotoTeléfono {  
     
     width: 4vw;
     height: 4vw;  
      
           
}

#FotoLinkedInlogo {  
     
     width: 4vw;
     height: 4vw;   
       
}

.exp_contacto{
     display: flex;
     justify-content: center;
}

#containercontacto{
     margin-top: 4vw;
}


